Subject: Liaison with ATM Forum

From: "Marcia Peters (8-444-4380)" <[email-masked]>
Date: Wed, 15 Nov 95 15:37:31 EST

| This e-mail went out initially on 11/14 but I'm resending since
| it apparently didn't make it to the mail exploder.

As agreed at AIW9, a liaison statement from the AIW to the ATM Forum has
been drafted and is now submitted for the HPR SIG's approval before it
goes to the ATM Forum.  We consulted with IBM's ATM Forum
representatives regarding "protocol" and learned that a letter from one
chair to another is preferred.  They agreed with your consensus that we
should allow the ATM Forum to guide us as to appropriate committee(s).

Gary Dudley and Chuck Brotman drafted the note and plan to send it to
Mr. George Dobrowski, Chair, ATM-Forum Technical Committee, on Friday,
November 17, pending your approval.

In order to send this before people disappear for the Thanksgiving
holiday, please respond before Friday, Nov. 17.  Lack of responses will
be considered agreement.       ***************

Thanks.
Marcia
------------------------- Proposed Text ----------------------------

As Chair of the APPN Implementers Workshop, I am sending this
letter to open a dialog regarding the cooperation of the AIW and
ATM forum on areas of mutual interest.

The APPN Implementers' Workshop (AIW) is a group of over 40
networking technology companies working jointly on the architecture
and implementation of Advanced Peer-to-Peer Networking (APPN) and
related technologies.  The AIW facilitates fully interoperable,
high quality APPN products from a wide variety of vendors.

The AIW members are very interested in the ATM technology, and
the AIW is beginning the work required for APPN products to utilize
ATM.  In fact, the AIW has approved implementation agreements for
APPN use of ATM-Forum-specified LAN emulation and ATM-to-frame-relay
network interworking.  The AIW is also developing a specification
for APPN native attachment to ATM using ATM-Forum-specified UNIs.
ATM Forum work groups, including MPOA, are doing related work.
It is a goal of the AIW to discover, create, and exploit potential
synergies between APPN and ATM, to bring the best value possible
to those customers who use both.

We at the AIW would like to work with the ATM Forum to facilitate
the development of consistent approaches in areas of mutual interest,
and would like to establish communication channels between the
two organizations.  Gary Dudley of IBM ([email-masked]) has
agreed to represent the AIW in this effort and he will be prepared to
attend the February meeting of the ATM Forum to explain the AIW and
its work.

While AIW members have specifically expressed an interest in a
liaison with the MPOA group, we look to you for guidance in
determining which ATM forum working groups are most appropriate.

On behalf of the AIW, I look forward to the favor of your reply.

Thank you.

Best Regards,
Chuck Brotman
AIW Chair
Senior Engineer
IBM Corporation
-------------------- End of Proposed Text ----------------------------